from cuchulu.libraries.mtemplates import env_theme, PTemplate
from cuchulu.libraries.urls import make_url
from bottle import request
from settings import config
from cuchulu.wsgiapp import app

env=env_theme(__file__)
t=PTemplate(env)

@app.route('/example')
def home():

    return "Hello World!!"

